### Method

# Gtk.AboutDialog.get_copyright

#### Declaration [src]

    const char*
    gtk_about_dialog_get_copyright (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the copyright string.

Gets property | `Gtk.AboutDialog:copyright`

#### Return value

Returns: `const char*`
The copyright string. The string is owned by the about dialog and must not be modified.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string